<div class="form" fxFlex hidden>

    <textarea matInput [(ngModel)]="certificate.details" name="details" placeholder="Write prescriptions...."

    ></textarea>

    <footer fxLayout="row" fxLayoutAlign="space-between center">

        <div fxLayout="row" fxLayoutAlign="end center">

            <button (click)="generatePdf('download')"
                    mat-raised-button color="accent" class="post-button" aria-label="Download PDF">Download PDF</button>
            <button (click)="generatePdf('print')"
                    mat-raised-button color="accent" class="post-button" aria-label="Download PDF">Print PDF</button>

        </div>



    </footer>

</div>